*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.full-flex{
    display: flex;
}
.features-section1{
    background-size: cover;
    height: 514px;
    position: relative;
    background-repeat: no-repeat;
}
.features-section1-overlay {
    position: absolute;
    inset: 0;
    pointer-events: none;
    background-image: url('../images/features-section1-overlay.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.features-section1-container {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: relative;
}
.features-section1-title {
    color: #FFF;
    text-align: center;
    font-family: "Inter Tight", sans-serif;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    letter-spacing: -0.6px;
    margin: 0;
}
.features-section2,
.features-section3{
    padding: 72px 0;
    background-color: #FFF;
}
.features-section2.desktop {
    display: flex;
}
.features-section3.mobile {
    display: none;
}
.features-section2-inner-block {
    display: flex;
    gap: 64px;
    justify-content: space-between;
}
.features-sidebar {
    width: 260px;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    padding: 20px;
    align-items: flex-start;
    gap: 2px;
    border: 1px solid #D6DBDF;
    background: #FFF;
}
.features-title{
    color: #050E15;
    font-family: "Work Sans", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 24px */
    letter-spacing: -0.48px;
    margin-bottom: 20px;
}
.features-sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.features-sidebar li {
    margin-bottom: 12px;
    padding: 6px 12px;
    cursor: pointer;
    color: #050E15;
    font-family: "Inter Tight", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
    letter-spacing: -0.16px;
    border-radius: 62px;
    border: 1px solid #D6DBDF;
    transition: all 0.2s ease-in-out;
}
.features-sidebar li:hover {
    background: rgba(1, 74, 120, 0.10);
}
.features-sidebar li.active {
    border-radius: 62px;
    border: 1px solid #014A78;
    background: rgba(1, 74, 120, 0.10);
}
.features-content {
    flex: 1;
    overflow-y: auto;
    background-color: #F0F4F8;
}
.content-section {
    display: none;
    animation: fadeIn 0.4s ease;
    background-color: #F0F4F8;
}
.content-section.active {
    display: block;
}
.features-section2-wrapper {
    gap: 32px;
}
.features-section2-half.left {
    padding: 40px;
    width: 50%;
}
.features-section2-half.right {
    padding: 12px;
    width: 50%;
    overflow: hidden;
}
.features-section2-half.right img{
    max-width: 100%;
    transition: all 0.3s ease-in-out;
}
.features-section2-half.right img:hover{
    transform: scale(1.05);
    transition: all 0.3s ease;
}
.features-section2-top-block{
    margin-bottom: 55px;
}
.features-section2-top-block h4{
    color: #2F373D;
    font-family: "IBM Plex Mono", monospace;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 17.6px */
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 15px;
}
.features-section2-top-block h3{
    color: #191B1D;
    font-family: "Inter Tight", sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%; /* 33px */
    letter-spacing: -0.6px;
    text-align: left;
    margin-bottom: 20px;
}
.features-section2-top-block p{
    color: #191B1D;
    font-family: "Inter Tight", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    letter-spacing: 0.16px;
}
.features-section2-description-wrapper {
    margin-bottom: 40px;
}
.each-feature-description-block {
    margin-bottom: 20px;
}
.each-feature-title {
    color: #050E15;
    font-family: "Inter Tight", sans-serif;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 125%;
    letter-spacing: -0.19px;
    display: flex;
    gap: 12px;
    padding-bottom: 5px;
}
.each-feature-description {
    box-sizing: border-box;
    padding-left: 32px;
}
.each-feature-description p{
    color: #2F373D;
    font-family: "Inter Tight", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
}
.features-section2-bottom-block p{
    color: #2F373D;
    font-family: "Inter Tight", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.features-section2-bottom-block p a{
    color: #014A78;
    font-weight: 500;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}
@media only screen and ( max-width: 1680px) {
   
}
@media only screen and ( max-width: 1520px) {
   
}
@media only screen and ( max-width: 1490px) {
   
}
@media only screen and ( max-width: 1366px) {
    .features-section1-title {
        font-size: 55px;
    }
    .features-section1 {
        height: 450px;
    }
    .features-title {
        font-size: 20px;
    }
    .features-sidebar li {
        font-size: 14px;
    }
    .features-section2-top-block h4 {
        font-size: 14px;
    }
    .features-section2-top-block h3 {
        font-size: 25px;
    }
    .features-section2-top-block p {
        font-size: 14px;
    }
    .each-feature-title {
        font-size: 16px;
    }
    .each-feature-description p {
        font-size: 14px;
    }
    .features-section2-bottom-block p {
        font-size: 14px;
    }
    .features-section2-half.left {
        padding: 40px 10px 40px 40px;
    }
}
@media only screen and ( max-width: 1280px) {
   .features-section1-title {
        font-size: 50px;
    }
    .features-section1 {
        height: 400px;
    }
    .features-title {
        font-size: 18px;
    }
    .features-section2-top-block h4 {
        font-size: 12px;
    }
    .features-section2-top-block h3 {
        font-size: 22px;
    }
    .each-feature-title {
        font-size: 15px;
    }
}
@media only screen and ( max-width: 1200px) {
    .features-section1-title {
        font-size: 45px;
    }
    .features-section1 {
        height: 350px;
    }
}
@media only screen and ( max-width: 1024px) {
    .features-section1-title {
        font-size: 40px;
    }
    .features-section2,
    .features-section3 {
        padding: 50px 0;
    }
    .features-section2-inner-block {
        gap: 50px;
    }
    .features-title {
        font-size: 16px;
    }
    .features-section2-top-block h3 {
        font-size: 20px;
    }
    .features-sidebar li {
        font-size: 13px;
    }
    .features-section2-half.left {
        padding: 40px 0px 40px 40px;
    }
}
@media only screen and ( max-width: 880px) {
    .features-section1-title {
        font-size: 35px;
    }
    .features-section1 {
        height: 300px;
    }
    .features-section2-inner-block {
        gap: 30px;
    }
    .features-section2-half.left {
        width: 70%;
    }
    .features-section2-half.right {
        width: 35%;
    }
    .features-section2-half.left {
        padding: 20px 0px 20px 20px;
    }
}
@media only screen and ( max-width: 768px) {
    .features-section1-title {
        font-size: 30px;
    }
    .features-sidebar {
        width: 230px;
    }
}
@media only screen and ( max-width: 767px) {
    .features-section2-wrapper {
        gap: 20px;
        flex-direction: column;
    }
    .features-section2-half.left {
        order: 2;
        width: 100%;
        padding: 20px;
    }
    .features-section2-half.right {
        order: 1;
        width: 100%;
    }
}
@media only screen and ( max-width: 600px) {
    .features-section2.desktop {
        display: none;
    }
    .features-section3.mobile {
        display: flex;
    }
    .features-section2-half.right img {
        max-width: 100%;
        width: 100%;
    }
    .features-section3.mobile .content-section{
        display: block;
    }
    .features-section2-half.left {
        padding: 0 20px 20px 20px;
    }
    .features-section1-title {
        font-size: 46px;
        letter-spacing: -0.46px;
        text-align: left;
    }
    .features-section1 {
        height: 560px;
    }
    .features-content {
        background-color: #FFF;
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
    .features-section2-top-block {
        margin-bottom: 30px;
    }
    .features-section2-description-wrapper {
        margin-bottom: 30px;
    }
    .features-section2-top-block h4 {
        font-size: 14px;
    }
    .features-section2-top-block h3 {
        font-size: 24px;
    }
    .features-section2-top-block p {
        font-size: 16px;
    }
    .each-feature-title {
        font-size: 18px;
    }
    .each-feature-description p {
        font-size: 16px;
    }
    .features-section2-bottom-block p {
        font-size: 16px;
    }
    .features-section1-title br {
        display: none;
    }
}
@media only screen and ( max-width: 500px) {
   
}
@media only screen and ( max-width: 420px) {
   
}
@media only screen and ( max-width: 375px) {
   
}
@media only screen and ( max-width: 360px) {
   
}